/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {display:block;}
mark, rp, rt, ruby, summary, time {display:inline;}

/* Global properties ======================================================== */
html, body {width:100%; padding:0; margin:0;}

body { 	 
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px; 
	line-height:18px;
	color:#787878;
	min-width:1194px;
	background:#fff;
}
/***********************************************************************/

a {text-decoration:none;  cursor:pointer;}
a:hover {text-decoration:none;}

a.link {text-decoration:underline; cursor:pointer; font-style:italic; color:#007840; font-size:12px; line-height:18px; font-family:Georgia, "Times New Roman", Times, serif; }
a.link:hover {color:#c9ac55;text-decoration:underline; }

a.link-2 {font-family: Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:18px; color:#d5b141; font-style:italic; font-weight:bold; letter-spacing:-1px;}
a.link-2:hover {color:#007840; }

a.link-3 {color:#007840;}
a.link-3:hover {color:#c9ac55; }

.color-1 { color:#000;}

h2 {font-family: Georgia, "Times New Roman", Times, serif; font-size:23px; line-height:28px; color:#000; font-style:italic; font-weight:normal;}
h3 {font-family: Georgia, "Times New Roman", Times, serif; font-size:14px; line-height:18px; color:#d5b141; font-style:italic; font-weight:bold; letter-spacing:-1px;}

ul {margin:0; padding:0;list-style-image:none;}
ul.list-1 li {padding:0px 0 12px 24px; background:url(../images/marker-1.png) 0 4px no-repeat;}
ul.list-1 li a {color:#007840;}
ul.list-1 li a:hover {color:#c9ac55;}

/******************************************************************/
.clear {clear:both; line-height:0; font-size:0; width:100%;}
.wrapper {width:100%; overflow:hidden; position:relative}
.wrap {overflow:hidden; position:relative}
.extra-wrap {overflow:hidden;}
.fleft {float:left;}
.fright {float:right;}
.center {text-align:center;}
.line_height {line-height:24px !important;}
.img-indent {float:left; margin:4px 22px 0px 0;}	
.img-indent-2 {float:left; margin:0px 18px 0px 0;}
.last {margin-right:0px !important;}

.left-1 {margin-left:30px;}

.right-1 {margin-right:70px;}

.top-1 {margin-top:15px;}
.top-2 {margin-top:11px;}

.bot-0 {padding-bottom:0 !important; margin-bottom:0 !important;}

.bot-1 {margin-bottom:25px;}

.pad-1 {padding:48px 0 30px 0;}

.p1 {padding-bottom:18px;}
.p2 {padding-bottom:35px;}
.p3 {padding-bottom:40px;}
.p4 {padding-bottom:30px;}
.p5 {padding-bottom:22px;}

/* Lightbox image */
.lightbox-image{display:inline-block;position:relative;}
.lightbox-image img.magnify{position:absolute;width:0px;height:0px;left:50%;top:50%;}

/*********************************header*************************************/
header {width:1193px; margin:0 auto; z-index:101; position:relative; background:url(../images/line.png) 128px bottom no-repeat; padding-bottom:51px;}

h1 {background:url(../images/logo-bg.png) 0 0 no-repeat; width:1193px; height:155px; text-align:center;}
h1 a {display:inline-block; font-family:Edwardian Script ITC, "Palace Script MT", Times, serif; font-style:normal; font-weight:normal; font-size:60px; line-height:36px; color:#fff; margin-top:30px;}
nav {position:relative; z-index:101; text-align:center; padding:170px 20px 29px 0; background:url(../images/header-img2.png) 420px 14px no-repeat;}

/*********************************content*************************************/
#content { width:960px; margin:0 auto; padding-top:31px;  padding-bottom:90px;}
.sub-pages-img { width:937px; height:279px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25); background:url(../images/sub-pages-img.jpg) center 0 no-repeat;}
.sub-pages-img1 { width:937px; height:279px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25); background:url(../images/sub-pages-img1.jpg) center 0 no-repeat;}
.sub-pages-img2 { width:937px; height:279px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25); background:url(../images/sub-pages-img2.jpg) center 0 no-repeat;}
.sub-pages-img3 { width:937px; height:279px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25); background:url(../images/sub-pages-img3.jpg) center 0 no-repeat;}
.sub-pages-img4 { width:937px; height:279px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25); background:url(../images/sub-pages-img4.jpg) center 0 no-repeat;}
.sub-pages-img5 { width:937px; height:279px; margin:-58px auto 0 auto; box-shadow:0 5px 3px rgba(0,0,0,0.25); background:url(../images/sub-pages-img5.jpg) center 0 no-repeat;}
.img-border {border:#e8e8e8 1px solid; background:#fff; padding:8px; border-radius:8px;}
.img-shadow {background:url(../images/img-shadow.png) 0 bottom no-repeat; padding-bottom:5px;}

.box-1 {overflow:hidden; background:url(../images/box-1.png) right 0 no-repeat;}
.box-1 h3 {margin:8px 0 8px 0;}
.box-1 p {margin-top:18px;}
.box-2 {float:left; width:219px; margin-right:16px;}
.box-2 a.link-2 {display:inline-block; margin-top:20px;}
.box-3 {float:left; width:300px; margin-right:20px;}
.box-3 a.link-2 {display:inline-block; margin-top:25px;}

.comments { background:url(../images/comments.png) 0 0 no-repeat; padding:12px 0 0 34px; font-size:14px; line-height:20px; font-style:italic;}
.box-4 {float:left; width:219px; margin-right:21px;}
.box-4 a.link-2 {display:inline-block; margin:26px 0 3px 0;}

/****************************footer************************/
footer {width:1193px; margin:0 auto; position:relative; overflow:hidden; background:url(../images/footer-bg.png) 0 0 no-repeat; height:44px; font-size:14px; line-height:18px; color:#b1c9d5; padding:43px 0 20px 0px; text-align:center;}
footer a {color:#b1c9d5;}
footer a:hover {color:#fff;}

/**********************form**********************/
.map {width:267px; height:310px;}
.map iframe {width:267px; height:310px;}
dl {margin:28px 0px 0 0px;}
dl dt {}
dl dd span { display:block; width:69px; float:left;}
dl dd {}
dl dd a { margin-left:15px;}
#form { width:618px; }
#form input {
	border:#dadada 1px solid;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#787878; 
	padding:9px 13px 11px 7px;
    outline: medium none;
    width: 409px;
	height:15px;
	float:left;
}
#form textarea {
	border:#dadada 1px solid;
	background:#fff;
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px;
	color:#787878; 
    height: 271px;
    outline: medium none;
    overflow: auto;
    padding: 9px 0px 0px 7px;
    width: 609px;
	resize:none;
	margin:0px 0 0 0;
	float:left;
}
#form label {
	position:relative;
    display: block;
    min-height:50px;
}
#form .error, #form .empty {
    color: #FF0000;
    display: none;
    font-size: 10px;
	line-height:14px;
	width:180px;
	float:left;
	margin-top:2px;
}
#form .error-empty {margin: 4px 0 0 5px !important; display:none; float:left;}
#form .success {display:none;}
.btns {
	text-align:right;
	width:618px;
	position:relative;
	overflow:hidden;
}
.btns a {margin: 30px 0px  0px 25px; display:inline-block;}